html, body {
	background:#000;
	font-family:'Poppins', sans-serif;
}

h1 {
	color:#fff;
	font-size:25px;
	font-weight:600;
}
h1 > span:not(.nocolor) {
	color:#e3120f;
}

h2 {
	color:#fff;
	font-size:20px;
	font-weight:600;
	margin-bottom:20px;
}

h3 {
	color:#fff;
	font-size:18px;
	font-weight:600;
	margin-bottom:20px;
}

a, a:hover {
	color:#e3120f;
}

p {
	color:#fff;
	font-size:15px;
	margin-bottom:20px;
}

label {
	color:#fff;
}

.table > tbody > tr > td, .table > tbody > tr > th {
	color:#fff;
	vertical-align:middle;
}

.modal-content {
	background-color:#000;
}

.content-wrap {
	background:url(../../images/body_bg.jpg) no-repeat center;
	background-attachment:fixed;
	background-size:cover;
	padding:20px 0;
	min-height:350px;
}

.container {
	padding:0 20px;
	width:100%;
	max-width:1170px;
}

.button.button-3d {
	background-image:linear-gradient(#81f501,#218701);
	border:1px solid #5ba00d;
	border-radius:0;
}

.well {
	background-color:transparent;
	border:none;
}

.textCenter {
	text-align:center;
}
.textRight {
	text-align:right;
}

.loadingDiv {
	display:none;
	color:#fff;
}

.pc_view {
	display:block;
}
.mobile_view {
	display:none;
}

.mt-5 {
	margin-top:5px;
}
.mt-10 {
	margin-top:10px;
}
.mt-20 {
	margin-top:20px;
}
.mb-20 {
	margin-bottom:20px;
}

.cutmargin {
	margin:0 !important;
}

@media (max-width: 1200px) {
	h1 {
		font-size:20px;
	}
	
	h2 {
		font-size:18px;
	}
	
	h3 {
		font-size:15px;
	}
	
	p {
		font-size:13px;
	}
}

@media (max-width: 979px) {
	.container {
		width:100% !important;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size:18px;
	}
	
	h2 {
		font-size:15px;
	}
	
	h3 {
		font-size:13px;
	}
	
	p {
		font-size:12px;
	}
	
	.pc_view {
		display:none;
	}
	.mobile_view {
		display:block;
	}
}

@media (max-width: 480px) {
	h1 {
		font-size:15px;
	}
	
	h2 {
		font-size:13px;
	}
	
	h3 {
		font-size:12px;
	}
	
	p {
		font-size:11px;
	}
	
	.container.fullwidth-480 {
		width:100% !important;
	}
}